.form {
  margin-top: 77px;
  font-size: 1.6rem;
  line-height: getem(16, 36);
  font-weight: $medium;
  @include sp {
    font-size: getsp375(3.2rem);
    margin-top: getsp375(77px);
  }

  &__item {
    display: flex;
    gap: 30px;
    margin: 2px 0;
    @include sp {
      flex-direction: column;
      gap: 2px;
      margin: 10px 0;
    }
  }

  &__label-container {
    display: flex;
    background-color: $gray;
    justify-content: space-between;
    width: 300px;
    height: 105px;
    padding: 40px 39px;
    @include sp {
      width: auto;
      height: unset;
      background-color: transparent;
      padding: getsp375(25px) 0 getsp375(10px);
      justify-content: flex-start;
      align-items: center;
      gap: getsp375(40px);
    }

    &--checkup-type {
      flex-direction: column;
      justify-content: center;
      height: unset;
      padding: 0 39px;
      @include sp {
        flex-direction: row;
        justify-content: flex-start;
        align-items: baseline;
        padding: 0;
        gap: 5px;
      }
    }
  }

  &__input-label {
    display: inline-block;
    font-size: 1.6rem;
    font-weight: $bold;
    line-height: getem(16, 25);
    flex-shrink: 0;
    @include sp {
      font-size: getsp375(3.5rem);
    }

    &--small {
      font-size: 1.2rem;
      font-weight: $medium;
      line-height: getem(12, 25);
    }
  }

  &__required-item {
    display: inline-block;
    font-size: 1.4rem;
    font-weight: $bold;
    color: $white;
    line-height: getem(14, 25);
    background-color: $required;
    padding: 0 10px;
    border-radius: 5px;
    @include sp {
      font-size: getsp375(2.3rem);
      padding-top: 1px;
    }
  }

  &__input-container {
    display: flex;
    align-items: center;
    width: 500px;
    font-size: 1.6rem;
    line-height: getem(16, 36);
    font-weight: $medium;
    @include sp {
      font-size: getsp375(3.2rem);
    }
    @include sp {
      width: 100%;
    }

    &--short {
      width: 250px;
    }

    &--with-button {
      gap: 25px;
    }

    &--fullwidth {
      max-width: 840px;
      width: 100%;
    }

    &--radio-field-container {
      display: flex;
      gap: 45px;
    }

    &--checkup-type {
      flex-direction: column;
      align-items: flex-start;
      padding: 21px 0;
      gap: 3px;
      @include sp {
        padding: 0;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 20px;
      }
    }
  }

  &__input {
    width: 100%;
    padding: 7px 20px;
    border-radius: 5px;
    border: none;
    background-color: $gray;
    font-family: $yugo;
    font-size: 1.6rem;
    line-height: getem(16, 36);
    font-weight: $medium;
    @include sp {
      font-size: getsp375(3.2rem);
      padding: getsp375(7px) getsp375(20px); 
    }

    &--short {
      width: 250px;
      @include sp {
        width: 100%;
      }
    }

    &--checkup-type {
      width: 500px;
      margin: 11px 0 14px 30px;
      @include sp {
        width: 100%;
        margin: 7px 0;
        margin-left: 0;
      }
    }
  }

  &__select-container {
    width: 100px;
    @include sp {
      width: 60px;
    }
  }

  &__select-container {
    width: 100px;
    @include sp {
      width: 60px;
    }
  }

  &__select {
    position: relative;
    width: 100%;
    font-size: 1.6rem;
    line-height: getem(16, 36);
    padding: 6px 20px;
    background-color: $white;
    border: 1px solid #a5a6a6;
    background-image: url('../img/down-arrow.png');
    background-position: 90% 50%;
    background-size: 10px 7px;
    background-repeat: no-repeat;
    -moz-appearance: none;
    -webkit-appearance: none;
    @include sp {
      font-size: getsp375(3.2rem);
      padding: getsp375(12px) getsp375(10px);
      line-height: 1.3em;
    }

    &::-ms-expand {
      display: none;
    }
  }

  &__age {
    font-size: 1.6rem;
    font-weight: $medium;
    line-height: getem(16, 36);
    margin-left: 15px;
  }

  &__btn {
    border: none;
    font-size: 1.6rem;
    font-weight: $bold;
    font-family: $yugo;
    line-height: getem(16, 36);
    letter-spacing: 0.05em;
    color: $white;
    background-color: #393c3e;
    padding: 7px 27.1px;
    cursor: pointer;
    @include sp {
      font-size: getsp375(2.5rem);
      line-height: getem(25, 36);
      flex-shrink: 0;
    }
  }

  &__checklist-item-with-input {
    width: 100%;
  }

  &__button-container {
    display: flex;
    gap: 100px;
    justify-content: center;
    margin-top: 85px;
    margin-bottom: 150px;
    @include sp {
      flex-direction: column;
      gap: 20px;
      margin-top: getsp375(85px);
      margin-bottom: getsp375(100px);
    }
  }
}
